body,td,th,p,ul,li,form {
	font-family: Arial,helvetica,arial;
	font-style: normal;
	font-size: 11px;
	color: #333333;
}
img { border: 0px; }
select, .select {
	font-size: 11px;
	margin: 0px;
	color: #333333;
	font-family: Arial,helvetica,arial;
	position: static;
	font-weight:normal;
	border:1px solid #333333;
	display:block;
	padding: 3px;
}
input, .input, textarea { /*Textarea etc.*/
	font-size: 11px;
	margin: 0px;
	color: #333333;
	font-family: Arial,helvetica,arial;
	position: static;
	font-weight:normal;
	border:1px solid #333333;
	background:#FFFFFF;
	padding: 3px;
}
input[type = image] {
	border:0px;
}

input.nopadding{
    padding: 0px;
}

input[type = checkbox] {
	font-size: 11px;
	margin: 0px;
	color: #333333;
	font-family: Arial,helvetica,arial;
	position: static;
	font-weight:normal;
	border:0px;
	background:#FFFFFF;
}
select ,input{
	padding: 0.25rem;
	border: 2px solid #dedede;	 
}
input[type=submit]{
	color:#fff;
	font-weight: bold;
	background-color:#AA3232;
	padding: 0.35rem;
	border: 0;
}
input[type=reset]{
	color:#fff;
	font-weight: bold;
	background-color:#AA3232;
	padding: 0.35rem;
	border: 0;
}

a, a.e, a:visited, a:active, a:link {
	font-size: 11px;
	color: #AA3232;
	font-style: normal;
	font-family: Arial,helvetica,arial;
	text-decoration: none;
}
a:hover { text-decoration:underline;}

.p_headline_bold { color: #333333; font-weight: bold; font-size: 16px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
.p_bold 	{ color: #333333; font-weight: bold; font-size: 11px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
.p_label 	{ color: #333333; font-size: 10px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }

.OuterTable { border: 1px solid #d1d1d1; }

A.navheader:link {
	COLOR: #AA3232;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	FONT-SIZE: 11px;
	FONT-WEIGHT: bold;
	TEXT-DECORATION: none;
}
A.navheader:visited {
	COLOR: #AA3232;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	FONT-SIZE: 11px;
	FONT-WEIGHT: bold;
	TEXT-DECORATION: none;
}

A.navheader:hover {
	COLOR: #AA3232;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	FONT-SIZE: 11px;
	FONT-WEIGHT: bold;
	TEXT-DECORATION: none;
}
A.navheader:active {
	COLOR: #AA3232;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	FONT-SIZE: 11px;
	FONT-WEIGHT: bold;
	TEXT-DECORATION: none;
}
.nav1 {
	background: #AA3232;
	width: 190px;
	color: #FFFFFF;
}
.nav2 {
	background: #FFFFFF;
	width: 190px;
	color: #333333;
}
a.menu1:link {
	display: block;
	line-height: 25px;
	font-family: Arial;
	font-size: 12px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration:none;
	padding: 0px 0px 0px 10px; 
}
a.menu1:visited {
	display: block;
	line-height: 25px;
	font-family: Arial;
	font-size: 12px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration:none;
	padding: 0px 0px 0px 10px;
}
a.menu1:hover{
	line-height: 25px;
	background-color:#eed6d6;
	color: #000000;
}
a.menu1:activ{
	line-height: 25px;
	background-color:#eed6d6;
	color: #000000;
}
a.menu1b:link {
	line-height: 25px;
	display: block;
	background-color:#eed6d6;
	font-family: Arial;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	text-decoration:none;
	padding: 0px 0px 0px 10px;
}
a.menu1b:visited {
	line-height: 25px;
	display: block;
	background-color:#eed6d6;
	font-family: Arial;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	text-decoration:none;
	padding: 0px 0px 0px 10px;
}
a.menu1b:hover{
	line-height: 25px;
	background-color:#eed6d6;
	color: #000000;
}
a.menu1b:activ{
	line-height: 25px;
	background-color:#eed6d6;
	color: #000000;
}
a.menu2:link {
	line-height: 25px;
	display: block;
	font-family: Arial;
	font-size: 11px;
	font-weight: normal;
	color: #333333;
	text-decoration:none;
	padding: 0px 0px 0px 10px;
}
a.menu2:visited {
	line-height: 25px;
	display: block;
	font-family: Arial;
	font-size: 11px;
	font-weight: normal;
	color: #333333;
	text-decoration:none;
	padding: 0px 0px 0px 10px;
}
a.menu2:hover{
	line-height: 25px;
	background-color:#BDBDBD;
	color: #AA3232;
}
a.menu2:activ{
	line-height: 25px;
	background-color:#BDBDBD;
	color: #AA3232;
}
a.menu2b:link {
	line-height: 25px;
	display: block;
	font-family: Arial;
	font-size: 11px;
	font-weight: normal;
	color: #AA3232;
	text-decoration:none;
	padding: 0px 0px 0px 10px;
}
a.menu2b:visited {
	line-height: 25px;
	display: block;
	font-family: Arial;
	font-size: 11px;
	font-weight: normal;
	color: #AA3232;
	text-decoration:none;
	padding: 0px 0px 0px 10px;
}
a.menu2b:hover{
	line-height: 25px;
	background-color:#BDBDBD;
	color: #AA3232;
}
a.menu2b:activ{
	line-height: 25px;
	background-color:#BDBDBD;
	color: #AA3232;
}
a.navbutton {
	padding-left:12px;
	background-image:url(/sales/Icon/1_linkarrow.gif);
	background-repeat:no-repeat;
	font-family: Arial;
	font-size: 11px;
	font-weight: normal;
	color: #aa3232;
	text-decoration:none;
}
a.navbutton:hover{
	text-decoration:underline;
}

#container {
	font-size: 0.8em;
	max-width: 1024px; 
	min-width: 1024px;
	margin: auto; 
	border: 0;
	border-top: 0; 
	position: relative;
	height: 1200px;
}
#ContentTop {
	width: 612px; 
	border-style: solid; 
	border-color: white;
	border-top-width: 10px;
	border-left-width: 6px; 
	border-right-width: 6px;
}
.content1 { 
	background : #333333; 
}
.content2 { 
	background : #F2F2F2; 
}
.content3 { 
	background : #FAFAFA; 
}
.content4 { 
	background : #FAFAFA; 
}
.contentheader {
	font-weight: bold;
	color: White;
}
.textfield  { height:17; font-size: 11px; width:168;}
.textfield2 { height:17; font-size: 11px; width:50; }
.textfield3 { height:17; font-size: 11px; width:80; }
.textfield4 { height:17; font-size: 11px; width:85; }
.textfield5 { height:17; font-size: 11px; width:115; }

